{
	"name": "@repo/shared-components",
	"version": "0.1.0",
	"type": "module",
	"exports": {
		".": "./index.ts"
	},
	"main": "index.ts",
	"dependencies": {
		"@repo/db": "workspace:*",
		"@repo/typescript-config": "workspace:*",
		"@types/node": "^22.15.29",
		"clsx": "^2.1.1",
		"date-fns": "^4.1.0",
		"tailwind-merge": "^3.3.0"
	},
	"devDependencies": {
		"@types/react": "^19.1.6",
		"@types/react-dom": "^19.1.5",
		"react": "^19.1.0",
		"react-dom": "^19.1.0"
	}
}
